@font-face {
    font-family: SharpSansNo1Bold;
    src: url('http://www.nme.com/themes/default/fonts/SharpSansNo1-Bold.eot?#iefix') format('embedded-opentype'), /* IE */
	     url('http://www.nme.com/themes/default/fonts/SharpSansNo1-Bold.woff') format('woff'), /* FF and Chrome */
         url('http://www.nme.com/themes/default/fonts/SharpSansNo1-Bold.svg') format('svg'); /* Safari */
}
@font-face {
    font-family: CalibreWebRegular;
    src: url('http://www.nme.com/themes/default/fonts/CalibreWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('http://www.nme.com/themes/default/fonts/CalibreWeb-Regular.woff') format('woff'),
		 url('http://www.nme.com/themes/default/fonts/CalibreWeb-Regular.ttf') format('truetype'), 
		 url('http://www.nme.com/themes/default/fonts/CalibreWeb-Regular.svg') format('svg');  
}
#Body {
	margin: 0;
	width: 99.9%;
	position: relative;
}
#Head {
	background: #3B5998;
	padding:0;
	margin: 20px 20px 0;
	text-align: left;
	position: relative;
}
div.Popup h1,
div.Popup h2,
div.Connect h1,
div.Connect h2 {
	background: #3b5998;
	border-bottom: 1px solid #3b5998;
}
.Banner {
	padding:  0 0 10px;
	text-align: left;
	position: relative;
}
.Banner ul {
	background: #3B5998;
	padding: 0;
	margin: 0;
}
.Banner ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
.Banner ul li a {
	font-weight: bold;
	padding: 3px 6px;
	font-size: 11px;
	color: #fff;
	display: inline-block;
}
.Banner ul li a:hover {
	background: #4b67a1;
}
.Banner ul li a.SignOut {
	font-weight: normal;
	position: absolute;
	top: 0;
	right: 0;
}
.Banner ul li a span {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 1px 2px 0 1px;
	background: #f00;
	border-right: 1px solid #a00;
	border-bottom: 1px solid #a00;
	color: #fff;
	font-size: 9px;
	position: relative;
	top: -3px;
}
#Content {
	float: none;
	width: auto;
	margin: 0 260px 0 0;
}
#Panel {
	float: right;
}
#Panel div.SearchBox input.InputBox {
	width: 200px;
	margin-right: 4px;
}
div.SearchBox {
	margin-bottom: 6px;
}
body.Profile div.SearchBox {
	display: none;
}
body.Profile #Content {
	float:none;
	width: auto;
	margin: 0 0 0 260px;
}
body.Profile #Panel {
	margin: 0;
}
form.Activity textarea {
	width:99%;
}
#Foot {
	padding: 0;
	margin: 0;
	color: black;
	font: 10px/13px Georgia,serif;
	text-align: left;
}
#Foot p {
	margin: 0;
	padding: 10px 0;
}
#Foot a { color: black; text-decoration: underline; }

#Foot div {
	width: auto;
}
body.Post #Content {
	width: auto;
	margin:0 20px;
}
#ConversationForm textarea.MultiComplete,
#ConversationForm .TextBox,
#MessageForm textarea,
div.Comment div.CommentForm,
div.Comment div.CommentForm textarea,
div.CommentForm textarea,
#DiscussionForm input.InputBox,
#DiscussionForm textarea {
	width:99%;
}
#ConversationForm form {
	border: none;
}
div.Preview div.Message,
ul.MessageList div.Message {
	clear: none;
}
#DiscussionForm form {
	background: #efefef;
	border: 1px solid #ccc;
}
div.MessageForm,
div.Tabs {
	background: #efefef;
	border-bottom:1px solid #ccc;
}

/* Tabs */
div.Tabs {
	background: none;
	padding: 0;
	border-bottom: 1px solid #aaa;
}
div.Tabs ul {
	padding: 0 8px;
	white-space: nowrap;
}
div.MessageForm {
	padding: 8px 8px 5px;
}
div.MessageForm div.Tabs {
	padding: 0 8px;
}
div.Tabs li a,
div.Tabs li a:link,
div.Tabs li a:hover,
div.Tabs li a:active,
div.Tabs li a:visited {
	font-size: 11px;
   margin: 0;
   border: none;
   border-radius: 0;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   background: none;
   color: #1E79A7;
   text-decoration: none;
   padding: 8px 10px;
	line-height: 11px;
}
div.Tabs li a:hover {
   text-decoration: underline;
}
a.Active,
div.Tabs li.Active a {
   background: #fff;
   color: #474747;
   margin: 0;
   border: 1px solid #aaa;
	border-bottom: none;
   border-radius: 3px 3px 0 0;
   -moz-border-radius: 3px 3px 0 0;
   -webkit-border-radius: 3px 3px 0 0;
   display: inline-block;
	font-size: 12px;
	line-height: 12px;
   font-weight: bold;
   text-decoration: none;
   padding: 6px 10px;
	position: relative;
	top: 1px;
}
div.Tabs li a span {
   line-height: 1;
   font-size: 80%;
   padding: 0 3px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   font-weight: normal;
	background: #E3F4FF;
   color: #70727C;
   margin: 0 0 0 4px;
}
div.DiscussionsTabs div.SubTab {
	font-size: 11px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-top: 1px solid #aaa;
	background: #f3f3f3;
	margin:0;
	padding:4px 8px;
}
div.HeadingTabs ul {
	margin: 8px 0 0;
}
body.Discussion a.Bookmark {
	margin: 6px 2px;
}
div.Preview {
	border: 1px solid #aaa;
	background: #fff;
	margin:0 0 8px;
	padding: 8px;
}
.Foot {
	background: none;
	border: none;
}
div.MorePager a,
div.MorePager a:link,
div.MorePager a:visited,
div.MorePager a:active,
div.MorePager a:hover {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: none;
	border: none;
	color: #1e79a7;
	line-height: 1;
	padding: 0;
	text-decoration: none;	
}
div.MorePager a:hover {
	color: #ff0084;
	text-decoration: underline;
}
body.add #Content {
	margin: 0 10px;
}

/* Panel Boxes */
#Panel div.Box {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: none;
	padding: 0;
}
div.Box h4 {
	color: #333;
}
ul.PanelActivity,
ul.PanelInfo {
	border-top:1px solid #ccc;
}
ul.PanelActivity li,
ul.PanelInfo li,
ul.PanelInfo li.Active {
	background: none;
	border-bottom: 1px solid #ccc;
}
ul.PanelInfo li.Active {
	background: #ffd;
}
#Status {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: #eee;
	color: #000;
	line-height: 1.6;
	padding: 3px 6px;
	margin: 0 0 8px;
}
body.Profile ul.PanelInfo {
	border: none;
}
body.Profile ul.PanelInfo li {
	margin: 0;
	padding: 0;
}
body.Profile ul.PanelInfo li a {
	font-size: 12px;
	display: block;
	padding: 0 6px;
}
body.Profile ul.PanelInfo li a:hover {
	background: #D8DFEA;
}

/* Sign In Page */
body.Entry #Content {
	text-align: center;
	margin: 0 auto !important;
}
body.Entry #Content div.Box {
	background: #efefef;
	border: 0;
}
div.Methods {
	border-left: 1px solid #ccc;
}

/* Messages */
div.DismissMessage {
	background: #ffd;
	border: 1px solid #ccc;
	padding:6px 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
div.DismissMessage a.Dismiss:hover {
	color: #000;
}
div.Warning {
	background: #d00;
	border: 1px solid #b00;
	color: #fff;
	text-shadow: 1px 1px 1px #444;
}
div.Warning a.Dismiss {
	color: #fff;
}
#Content div.Box {
	color: #000;
	background: #D3F0FF;
	border: 1px solid #A5D0E7;
}
body#dashboard_entrycontroller_signin div.Box {
	border: none;
}
/* Autocomplete */
.ac_results {
   border: 1px solid #d7d8da;
	color: #000;
   border-top: 0;
   background-color: white;
}
.ac_results li {
   border-bottom: 1px solid #d7d8da;
}
.ac_lastitem {
   border-bottom: 0 !important;
}
.ac_results strong {
   background: #dbe1ec;
}
.ac_over strong {
   background: #5670a6;
}
.ac_over {
   background: #3b5998;
   color: #fff;
}
#ConversationForm textarea.MultiComplete, #ConversationForm .TextBox, #MessageForm textarea, div.Comment div.CommentForm, div.Comment div.CommentForm textarea, div.CommentForm textarea, #DiscussionForm input.InputBox, #DiscussionForm textarea {
    font: 11px/14px 'lucida grande', 'Lucida Sans Unicode', tahoma, sans-serif;
}
#DiscussionForm div.P.Title,
#DiscussionForm div.P .Category {
	display: none;
}


div.Preview div.Message, ul.MessageList div.Message {
	font: 11px/14px 'lucida grande', 'Lucida Sans Unicode', tahoma, sans-serif;
}
.Mine {
	background-color: #efefef;
}
.TabLink, .TabLink:link, .TabLink:hover, .TabLink:active, .TabLink:visited {
	padding: 0 10px;
	font-size: 11px;
}
input.DateBox, input.InputBox, input.SmallInput, textarea {
	font-size: 11px;
}
input.Button {
	font-size: 10px;
	padding: 2px 4px;
}

form#Form_Comment .TextBox {
	min-height:50px;
	height: 50px;
}

/*
 * Content stuff
 */
#Content {
	margin: 0 !important;
}
    #Content div.Comment { 
	    width: 100%;	
	}
	
	#Content div.Comment .Author {
		font: bold 1.1em 'lucida grande', 'Lucida Sans Unicode', tahoma, sans-serif;
		color: #3B5998;
		margin: 0;
		padding: 0;
	}
		#Content div.Comment .Author img {
			float: left;
			border: 10px solid #efefef;
			width: 50px;
			height: 50px;
			margin: 0px 10px 5px 0px;
			padding: 0px;
		}
		#Content div.Comment .Author > span {
			background: #efefef;
			color: #c10011;
			width: 100%;
			display: block;
			padding: 3px 5px 3px 5px;
			margin: 0px 0px 0px 80px;
			font-family: georgia,serif;
		}
		#Content div.Comment .Author > span span.DateCreated {
			color: #333333;
			padding: 0;
			font: normal 12px georgia,serif;
		}
		#Content div.Comment .Message {
			color: #1A1A1A;
			margin: 5px 0px 0px 0px;
			padding: 0;
			font-family: sans-serif;
			font-size: 1.1em;
			line-height: 1.2em;
		}
	
	#Content div.CommentInfo {
		display: inline-block;
		padding-left: 15px;
		clear: right;
	}
	#Content div.Meta {
		font-size: 10px;
	}


/*
 * MessageList stuff
 */
.MessageList .Meta {
	min-height: auto;
	height: auto;
}
	.MessageList .Meta span {
		padding-left: 0;
		padding-right: 10px;
	}
	.MessageList .Item {
   border-bottom: 1px solid #dddddd;
	padding: 10px 10px 5px 5px;
	margin: 0px;
}
/*
 * other stuff
 */
div#Body.member .DiscussionTabs {
	display:none;
}

div.Methods {
	display:none;
}
/* Mobile */
@media (max-width: 400px) {
	#Body {
		font-family: CalibreWebRegular, arial, sans-serif;
	}
	#Foot {
		font-family: CalibreWebRegular, arial,sans-serif;
	}
	#Content div.Comment .Author img {
		border: 0px;
		border-radius: 50%;
		}
	#Content div.Comment .Author {
		font-family: SharpSansNo1Bold, arial, sans-serif;
		}
	#Content div.Comment .Author > span {
		font-family: SharpSansNo1Bold, arial, sans-serif;
		background: none;
		color: #c1001f;
		margin: 0px 0px 0px 60px;
			}
	#Content div.Comment .Author > span span.DateCreated {
		color: #999999;
		display: block;
		text-transform: uppercase;
		font-size: 0.6em;
		font-family: CalibreWebRegular, arial, sans-serif;
		line-height: 1.4em;
			}
	#Content div.Comment .Message {
		font-family: CalibreWebRegular, arial, sans-serif;
		font-style: italic;
		font-size: 1em;
		color: #666666;
		margin: 5px 0px 0px 65px;
		line-height: 1.4em;
		width: 65%;
	}
	.MessageList .Item {
		border-bottom: 1px solid #ececec;
	}
	.HeadingTabs .SubTab {
		line-height: 1.1em;
		padding: 10px;
		display:inline-block;
	}
	#Foot {
	font: CalibreWebRegular, arial, sans-serif;
	}
	#Foot p {
		font-size: 11px;
		padding: 10px;
		width: 65%;
	}
}